{
  "navigationBarTitleText": "智慧云商协",
  "usingComponents": {
    "tn-nav-bar": "/tuniao-ui/components/tn-nav-bar/tn-nav-bar",
    "tn-tabs": "/tuniao-ui/components/tn-tabs/tn-tabs",
    "tn-steps": "/tuniao-ui/components/tn-steps/tn-steps",
    "tn-checkbox": "/tuniao-ui/components/tn-checkbox/tn-checkbox",
    "tn-button": "/tuniao-ui/components/tn-button/tn-button",
    "tn-select": "/tuniao-ui/components/tn-select/tn-select",
    "tn-input": "/tuniao-ui/components/tn-input/tn-input"
  }
}